A:link {
        text-decoration: none;
	color : #333399
}	
A:visited {
        text-decoration: none;
	color : #333399
}
A:active {
        text-decoration: none;
	color : #3366FF
}
A:hover {
        text-decoration: none;
	color : #3366FF
}

body {
  background-color:#404033;
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 10pt;
  color : #000000;
  font-weight : normal;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px;
  scrollbar-base-color: #994020
}

.con1 {
  float:left;
  width:100%;
  min-width:320px;
  z-index:2;
}
@media screen and (max-width: 1000px) and (orientation: landscape) {
  div#ma {
    width:65%;
  }
}

.head1 {
  background-color:#99E880;
  width:90%;
  height:120px;
  max-width:1001px;
  min-width:320px;
  margin-top:35px;
  margin-left:auto;
  margin-right:auto;
}

.emblem1 {
  border:0px;
  margin-left:2%;
  min-width:220px;
  min-height:120px;
  float:left;
}

.marke1 {
  display:inline;
  border:0px;
  float:right;
}

#marke1:hover:after{
  content:'Weitere Arbeiten unter www.praeparator.ch';
  color: #335599;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  background-color: #efefef;
  position: absolute;
  padding: 3px 8px;
  font-size: 14px;
  z-index: 200;
  margin-left:-420px;
  margin-top: 30px;
  width:310px;  
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.marke_bild1 {
  border:0px;
}

.nav_con1 {
  background-color:#FFEE99;
  width:90%;
  max-width:1001px;
  min-width:320px;
  margin-top:0px;
  margin-bottom:35px;
  margin-left:auto;
  margin-right:auto;
  border-top:1px solid #99E880;
}

.nav {
  background-color:#FFEE99;
  width:21%;
  max-width:230px;
  min-width:180px;
  text-align:right;
  padding-left:1%;
  padding-right:1%;
}

.menu1 {
  max-width:230px;
  min-width:180px;
}


.con2 {
  background-color:#EFEFEF;
  max-width:773px;
  padding-left:5%;
  padding-right:3%;
}

.item_title1 {
  position:relative;
  display:block;
  width:100%;
  height:auto;
  margin-top:0px;
  margin-right:0px;
  max-width:675px;
  font-size:0.8em;
  line-height:1.2em;
  z-index:3;
}

img#i_title01, img#i_title02 {
  width:100%;
  max-width:673px;
}

.tp {
  background-image:url('nav/t.gif');
  width:100%;
  height:100%;
  border:0px; 
}

.hotspot01 {
  position:absolute;
  display:block;
  width:15%;
  height:55%;
  opacity:0.4;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  z-index:100; 
}
.hotspot01:hover {
  border: 1px solid red;
}

.circle01 {
  position:absolute;
  width:36px;
  height:36px;
  margin-left:5px;
  margin-top:5px;
  border: 1px solid #FF9900;
  border-top-left-radius:18px;
  border-top-right-radius:18px;
  border-bottom-left-radius:18px;
  border-bottom-right-radius:18px;
  opacity:1; 
}
.circle01:hover {
  background-color:#FF9900;
  opacity:0.5;
}


.item_row1 {
  display:inline;
  float:left;
  margin-right:13px;
  width:215px;
  font-size:0.8em;
  border: 1px solid #EFEFEF;
}

img#i01, img#i02, img#i03, img#i04, img#i05, img#i06, img#i07, img#i08, img#i09, img#i10, img#i11, img#i12, img#i13, img#i14, img#i15, img#i16, img#i17, img#i18, img#i19, img#i20, img#i21, img#i22, img#i23, img#i24 {
  width:100%;
  max-width:215px;
  border:0px;
}

.item_row2 {
  margin-right:0px;
  max-width:685px;
  font-size:0.8em;
  line-height:1.2em;
}

img#i01big, img#i02big {
  width:100%;
  max-width:685px;
}

.txt1 {
  max-width:450px;
  clear:both;
  text-align:left;
}

.back1 {
  float:right;
}


@media screen and (min-width: 1150px) {
  div#con2 {
    padding-top:5%;
	margin-left:23%;
  }
  div#menu1 {
    display:block;
    margin-top:55%;
	margin-bottom:15%;
  }
  img#b_menu01 {
    display:none;
  }


  .nav {
    float:left;
    width:19%;
	height:100%;
    padding-right:3%;
  }
  .item_row1 {
	margin-bottom:5px;
  }
  .txt1 {
	clear:right;
  }
}



.auto {
  background: #EFEFEF;
  height: 250px;
  overflow: auto;
  max-width: 685px;
}

.gallery {
  display:block;
  margin-left:20px;
  width:90%;
  max-width:1200px;

}
.gallery_img {
  display:block;
  width:100%;
  max-width:1200px;
  opacity:0;
}




.text_lead1 {
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 14px;
  color : #000000;
  font-weight : normal;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}

.text1 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 12px;
	color : #000000;
	font-weight : normal;
	margin-left : 0px;
	margin-right : 0px;
	line-height : 16px
}
.text1weiss {
  font-family : "Verdana","Helvetica","sans-serif";
  font-size : 12px;
  color : #FFFFFF;
  font-weight : normal;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}
.text2 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 10px;
	color : #000000;
	font-weight : normal;
	margin-left : 0px;
	margin-right : 0px;
	line-height : 12px
}
.titel1 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 12px;
	color : #000000;
	font-weight : bold;
	margin-left : 0px;
	margin-right : 0px;
	line-height : 16px
}
.titelblau {
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 11px;
  color : #333399;
  font-weight : bold;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}
.textblau {
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 11px;
  color : #333399;
  font-weight : normal;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}
.titelgruen {
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 11px;
  color : #33B966;
  font-weight : bold;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}
.textgruen {
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 11px;
  color : #33B966;
  font-weight : normal;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}
.titel2 {
  font-family : "Verdana","Geneva","sans-serif";
  font-size : 10px;
  color : #000000;
  font-weight : bold;
  margin-left : 0px;
  margin-right : 0px;
  line-height : 16px
}
.fuss1 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 11px;
	color : #333333;
	font-weight : bold;
	margin-left : 0px;
	margin-right : 0px;
	text-decoration: none
}
.fuss2 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 11px;
	color : #CCCCCC;
	font-weight : normal;
	margin-left : 0px;
	margin-right : 0px;
	text-decoration: none;
	line-height : 16px
}
.copy1 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 10px;
	color : #000000;
	font-weight : normal;
	margin-left : 0px;
	margin-right : 0px;
	text-decoration: none;
	line-height : 16px
}
A.copy1:link {
  color: #000000
}
A.copy1:visited {
  color: #000000
}
A.copy1:active {
  color: #3366FF
}
A.copy1:hover {
  color: #3366FF
}
.LinkUnterNav0 {
  display:block;
  font-family: "Verdana","Geneva","sans-serif";
  font-size: 0.9em;
  line-height: 1.1em;
  color: #404033;
  font-weight: bold;
  margin-left: 0px;
  margin-right: 3px;
  text-decoration: none
}
A.LinkUnterNav0:link {
  color: #404033
}
A.LinkUnterNav0:visited {
  color: #404033
}
A.LinkUnterNav0:active {
  color: #994020
}
A.LinkUnterNav0:hover {
  color: #994020
}
.LinkUnterNav1 {
  display:block;
  font-family: "Verdana","Geneva","sans-serif";
  font-size: 0.9em;
  line-height: 1.1em;
  color: #994020;
  font-weight: bold;
  margin-left: 0px;
  margin-right: 3px;
  margin-bottom: 10px;
  text-decoration: none
}
A.LinkUnterNav1:link {
  color: #994020
}
A.LinkUnterNav1:visited {
  color: #994020
}
A.LinkUnterNav1:active {
  color: #994020
}
A.LinkUnterNav1:hover {
  color: #994020
}



A.admin0:link {
	color: #333333
}
A.admin0:visited {
	color: #333333
}
A.admin0:active {
  color: #5099FF
}
A.admin0:hover {
  color: #5099FF
}
.admin1 {
	font-family: "Verdana","Helvetica","sans-serif";
	font-size : 12px;
	color : #5099FF;
	font-weight : bold;
	margin-left : 0px;
	margin-right : 0px;
	text-decoration: none
}
A.admin1:link {
	color: #5099FF
}
A.admin1:visited {
	color: #5099FF
}
A.admin1:active {
  color: #5099FF
}
A.admin1:hover {
  color: #5099FF
}
#button1 {
   font-family: "Verdana","Helvetica","sans-serif";
   font-size: 11px;
   font-weight: bold;
   color: #333333;
   border-width: 1;
   border-bottom-width: 1;
   border-right-width: 1;
   border-color: #333333;
   border-top-color: #33AA99;
   border-left-color: #00CCFF;
   background-color: #CCCCCC;
}
/* *******nur fuer popup ******* */
#button2 {
   font-family: "Verdana","Helvetica","sans-serif";
   font-size: 11px;
   font-weight: bold;
   color: #333333;
   border-width: 1;
   border-bottom-width: 1;
   border-right-width: 1;
   border-bottom-color: #000;
   border-top-color: #eeeeee;
   border-right-color: #000;
   border-left-color: #eeeeee;
   background-color: #CCCCCC;
}
